commit:     635a7c0555967a99c4356ccfbb4e513405c12e8f
Author:     Matt Jolly <Matt.Jolly <AT> footclan <DOT> ninja>
AuthorDate: Thu Jun  2 16:05:29 2022 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Sat Jun  4 02:19:20 2022 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=635a7c05

x11-themes/fvwm_sounds: update EAPI 7 -> 8

Signed-off-by: Matt Jolly <Matt.Jolly <AT> footclan.ninja>
Closes: https://github.com/gentoo/gentoo/pull/25609
Signed-off-by: Sam James <sam <AT> gentoo.org>

 x11-themes/fvwm_sounds/fvwm_sounds-1.0.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/x11-themes/fvwm_sounds/fvwm_sounds-1.0.ebuild 
b/x11-themes/fvwm_sounds/fvwm_sounds-1.0.ebuild
index 2efd33f16102..3f0110105a35 100644
--- a/x11-themes/fvwm_sounds/fvwm_sounds-1.0.ebuild
+++ b/x11-themes/fvwm_sounds/fvwm_sounds-1.0.ebuild
@@ -1,7 +1,7 @@
 # Copyright 1999-2022 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=7
+EAPI=8
 
 DESCRIPTION="Sounds for use with FVWM"
 HOMEPAGE="https://www.fvwm.org/";
@@ -12,7 +12,7 @@ LICENSE="GPL-2 FVWM"
 SLOT="0"
 KEYWORDS="~alpha amd64 ~ia64 ~ppc ~ppc64 ~riscv ~sparc x86"
 
-RDEPEND=">=x11-wm/fvwm-2.6.2"
+RDEPEND="|| ( x11-wm/fvwm3 >=x11-wm/fvwm-2.6.2 )"
 
 src_install() {
        insinto /usr/share/sounds/fvwm

Reply via email to